BODY      { BACKGROUND-COLOR: #FFFFCC; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; }
A:link, A.novisit:link, A.novisit:visited  { COLOR: #003399; }
A:visited { COLOR: #666666; }
A:A:hover, A.novisit:hover   { COLOR: #990000; text-decoration:underline; }

TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
TD.blackborderline {
	BACKGROUND-COLOR: #000000
}
TD.darkrule {
	BACKGROUND-COLOR: #336600
}

.darkrule {
	COLOR: #336600
}

TD.footer {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 11px; BACKGROUND-COLOR: #D3D2A1;
} 

H2 {
	margin: 0px 0px 15px 0px;
	font-size: 24px;
	font-weight: bold;
	color: #737B18;
}
div.pubBullets LI {
	padding : 5px 0px 5px 0px;
	line-height : 15px;
}
LI {
	padding : 3px 0px 3px 0px;
	/* line-height : 12px; */
}
.breadcrumb {
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	font-size: 11px;
}
.tableEntireBgd { BACKGROUND-COLOR: #858789 }
.tableCellBgd { FONT-SIZE: 11px; BACKGROUND-COLOR: #FFFFCC;}
.tableHeaderBig {
	margin: 3px;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	BACKGROUND-COLOR: #858789;
}
.tableHeaderNormal { padding: 5px;  font-size: 12px; font-weight: bold; color: #FFF; BACKGROUND-COLOR: #737B18;}
.tableHeaderSmall { padding: 5px;  font-size: 12px; font-weight: bold; color: #FFF; BACKGROUND-COLOR: #737B18;}
.tableTextNormal_2
	{ font-size: 11px; color: #000000; BACKGROUND-COLOR: #DDDDDD;}
.tableTextNormal_1
	{ font-size: 11px; color: #000000; BACKGROUND-COLOR: #f5f5f5;}
.tableTextDate
	{ font-size: 11px; color: #FF0000;}
.tableTextHelp
	{ font-size: 11px; color: #000000; BACKGROUND-COLOR: #E6F2AD;}

.tableHeaderNews { padding: 3px 0px 3px 0px;  font-size: 11px; font-weight: bold; color: #000099; BACKGROUND-COLOR: #B0D144;}
.tableTextNews
	{ border-right: 1px solid #B0D144; border-left: 1px solid #B0D144; border-bottom: 1px solid #B0D144; border-top: 0px solid #B0D144; background: f5f5f5; padding: 5px;}
.navBarBackground { BACKGROUND-COLOR: #EEEEEE;}

	
.form_text { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none ; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; clip:  rect(   )}
.form_checkbox {
	color: #000000;
	background-color: #eeeeee;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px #666666 solid;
}
.form_text_box {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #eeeeee;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px #666666 solid;
	width : 350px;
}
.form_text_box_Multi-Line {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #eeeeee;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px #666666 solid;
	width : 350px;
}
.form_button {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none ;
	background-color: #999999;
	border: 1px #666666 solid;
}

.form_button_remove {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none ;
	background-color: #A60000;
	border: 1px #666666 solid;
}
.mark
	{ FONT-SIZE: 14px; color : Red; font-weight : bold; padding: 0px 3px 0px 3px;}	

.warning
	{
	FONT-SIZE: 11px;
	color : black;
	padding: 10px;
	width : 95%;
	text-align : left;
}
.warningBorder { border: 1px #858789 solid; BACKGROUND-COLOR: FFFFCE; }
.courier { font-family: courier new; FONT-SIZE: 12px; font-style: normal; };

.error
	{
	FONT-SIZE: 11px;
	color : Red;
	font-weight : bold;
	BACKGROUND-COLOR: FFFFCE;
	padding: 10px;
	border: 1px #858789 solid;
	width : 90%;
	text-align : left;
}


.menuBorder { border: 1px solid #666666; background-color: #FFFFFF; } 
.menu p{display:block;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #555;border-bottom:1px solid #000;line-height:17px;margin:0;width:186px; font-size:12px;  font-variant:small-caps; font-weight:bold; color:#FFFFFF; background:#737B18; padding:0 0 1px 2px;}


.menuBullets{position:float;width:186px;}
.menuBullets a, .menuBullets p{display:block;border-top:0px solid #eee;border-left:0px solid #eee;border-right:0px solid #555;border-bottom:1px solid #000;margin:0; width:100%;}
.menuBullets a {color:#333333;background:#EEEEEE; font-size:11px; font-weight:bold;text-decoration:none; padding:3px;}
.menuBullets a:hover{color:#333333;background:#FFFFFF;text-decoration:none;}
.menuBullets li{margin:0;list-style-image:none;padding:0;}
.menuBullets ul{margin:0;list-style-type:none;padding:0;}